Bug 156014 - Missing update announcement
Summary: Missing update announcement
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: logwatch
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jiri Ryska
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 141256
TreeView+ depends on / blocked
 
Reported: 2005-04-26 16:36 UTC by Bernd Bartmann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-28 13:55:35 UTC


Attachments (Terms of Use)

Description Bernd Bartmann 2005-04-26 16:36:24 UTC
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
logwatch-5.2.2-1.FC3

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ivana Varekova 2005-06-28 13:55:35 UTC
There is latest missing announcement bug. This bug is closed.


Note You need to log in before you can comment on or make changes to this bug.